// Vine Linux default settings
pref("app.update.auto", false);
pref("app.update.enabled", false);
pref("app.update.autoInstallEnabled", false);
pref("browser.backspace_action",            2);
pref("browser.display.use_system_colors",   true);
pref("browser.download.folderList",         1);
pref("browser.link.open_external",          3);
pref("general.smoothScroll",                true);
pref("browser.shell.checkDefaultBrowser",   false);
pref("general.useragent.vendor", "Vine");
pref("general.useragent.vendorSub", "FIREFOX_RPM_VR");
pref("font.default", "sans-serif");
